#banner{
    text-align: justify;
    padding: 100px 0;
    height: 100vh;
    background: url("warming-up.jpg") no-repeat center;
    color: #fff;
    min-height: 500px;
    background-size: cover;
    background-attachment: fixed;
    font-family: 'Ubuntu', sans-serif;
}
#banner .max-width{
    margin: auto 0 auto 30px;
}
#banner .text-1{
    font-size: 40px;
    color:  #F571BC;
    text-align: justify;
}
#banner .text-2{
    font-size: 75px;
    font-weight: 600;
    margin-left: -3px;
    color: burlywood;
    text-align: justify;
}
#banner .text-3{
    font-size: 40px;
    margin: 5px 0;
}
#banner .text-3 span{
    color: crimson;
    font-weight: 500;
}
#banner a{
    display: inline-block;
    background: #F571BC;
    color: #fff;
    font-size: 25px;
    padding: 12px 36px;
    margin-top: 20px;
    font-weight: 400;
    border-radius: 6px;
    border: 2px solid #F571BC;
    transition: all 0.3s ease;
    text-decoration: none;
}
#banner a:hover{
    color: #fff;
    background: #B5538B;
}



:root{ --main-color: #e74c3c; }
.product-grid{
    font-family: 'Roboto', sans-serif;
    position: relative;
}
.product-grid .product-image{
    overflow: hidden;
    position: relative;
}
.product-grid .product-image:before{
    content: "";
    background: rgba(0,0,0,0.3);
    width: 100%;
    height: 100%;
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    transition: all 0.4s ease-out 0s;
}
.product-grid:hover .product-image:before{ opacity: 1; }
.product-grid .product-image a{ display: block; }
.product-grid .product-image img{
    width: 100%;
    height: auto;
}
.product-image .pic-1{
    opacity: 1;
    backface-visibility: hidden;
    transition: all 0.4s ease-out 0s;
}
.product-grid:hover .product-image .pic-1{ opacity: 0; }
.product-image .pic-2{
    width: 100%;
    height: 100%;
    opacity: 0;
    backface-visibility: hidden;
    transform: scale(3);
    position: absolute;
    top: 0;
    left: 0;
    transition: all 0.4s ease-out 0s;
}
.product-grid:hover .product-image .pic-2 {
    opacity: 1;
    transform: scale(1);
}
.product-image .product-trend-label,
.product-image .product-discount-label{
    content: "";
    color: #fff;
    background-color: #2ecc71;
    font-size: 12px;
    line-height: 28px;
    font-weight: 700;
    text-align: center;
    text-transform: uppercase;
    padding: 0 7px;
    position: absolute;
    top: 12px;
    left: 12px;
    z-index: 3;
}
.product-image .product-discount-label{
    background-color: var(--main-color);
    left: auto;
    right: 12px;
}
.product-grid .social {
    padding: 0;
    margin: 0;
    list-style: none;
    transform: translateY(-50%);
    position: absolute;
    top: 50%;
    left: 10px;
    z-index: 4;
}
.product-grid .social li {
    margin: 0 0 12px;
    opacity: 0;
    transform: translateX(-60px);
    transition: transform .3s ease-out 0s;
}
.product-grid:hover .social li {
    opacity: 1;
    transform: translateX(0);
}
.product-grid:hover .social li:nth-child(2){ transition-delay: 0.1s; }
.product-grid:hover .social li:nth-child(3){ transition-delay: 0.2s; }
.product-grid:hover .social li:nth-child(4){ transition-delay: 0.3s; }
.product-grid .social li a {
    color: #fff;
    font-size: 22px;
    transition: all 0.3s;
}
.product-grid .social li a:hover { color: var(--main-color); }
.product-grid .social li a:before,
 .product-grid .social li a:after{
    content: attr(data-tip);
    color: #000;
    background: #fff;
    font-size: 14px;
    padding: 5px 10px;
    white-space: nowrap;
    display: none;
    transform: translateY(-50%);
    position: absolute;
    left: 33px;
    top: 50%;
    transition: all 0.3s;
}
.product-grid .social li a:after{
    content: '';
    background: linear-gradient(-45deg, #fff 49%, transparent 50%);
    width: 10px;
    height: 10px;
    top: 40%;
    left: 20px;
}
.product-grid .social li a:hover:before,
.product-grid .social li a:hover:after{
      display: block;
}
.product-grid .product-content{ padding: 12px 0; }
.product-grid .title{
    font-size: 15px;
    font-weight: 400;
    text-transform: capitalize;
    margin: 0 0 5px;
    text-align: justify;
}
.product-grid .title a{ color: #959595; }
.product-grid .title a:hover{ color: var(--main-color); }
.product-grid .price{
    color: #333;
    font-size: 14px;
    font-weight: 400;
    
}
.product-grid .price span{
    color: #333;
    text-decoration: line-through;
    margin-right: 3px;

}
.product-grid .price.discount{ color: var(--main-color); }
@media only screen and (max-width:990px){
    .product-grid{ margin-bottom: 30px; }
}


#nav-bar{
    position: sticky;
    top: 0;
    z-index: 10;
}
.navbar{
    background-image:linear-gradient(to right, #F571BC,#B5538B) ;
    padding: 0 !important;
}
.navbar-brand img{
    padding-left: 20px;
}
.navbar-nav li{
    padding: 0 10px;
}
.navbar-nav li a{

color:#fff !important;
font-weight: 600;
float: right;
text-align: left;
}
.navbar-toggler{
    outline: none !important;
}
.title{
  margin-bottom: 100px;
  margin-top: 100px;
  text-align: center;
  text-decoration: underline;
  color: #F571BC;
}
.title2{
    
        margin-bottom: 30px;
        margin-top: 100px;
        text-align: center;
        text-decoration: underline;
        color: #5CF088;
      
}
.title3{
    text-align: center;
    font-weight: 800;
    color: darkcyan;
    margin-bottom: 30px;
}

.botao-wpp {
    text-decoration: none;
    color: #eee;
    display: inline-block;
    background-color: #25d366;
    font-weight: bold;
    padding: 1rem 2rem;
    border-radius: 3px;
 margin-left: 577px;
 margin-bottom: 100px;
 
  }
  .whtsp{
      margin-left: auto;
      margin-right: auto;
  }
  
  .botao-wpp:hover {
    background-color: darken(#25d366, 5%);
  }
  
  .botao-wpp:focus {
    background-color: darken(#25d366, 15%);
  }
  
  /* só centraliza o botão */

.fa{
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    color: rgb(24, 157, 14);
}